@charset "utf-8";

@import "reset.css";

html {
    font-family: inherit
}

body,html {
    border: 0;
    font-style: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}

body,html {
    font-weight: inherit
}

a,div,fieldset,form,h1,h2,h4,label,legend,li,p,span,ul {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}

:focus {
    outline: 0
}

body {
    background: #fff;
    line-height: 1
}

ul {
    list-style: none
}

a img {
    border: 0
}

footer,header,nav,section {
    display: block
}

a {
    color: #fff;
    text-decoration: none
}

.video-listing .video-details h4 {
    margin-top: 8px;
    line-height: 16px;
    font-family: Arial,sans-serif;
    font-size: 13px
}

.mobile-menu-button>span {
    background: url(../images/bur.gif)
}

.mobile-nav-menu nav ul li a {
    display: block;
    padding: 11px 8px;
    border-bottom: #000 solid 2px;
    font-size: 13px;
    text-transform: uppercase
}

.llist a {
    float: left
}

.nav-footer ul ul {
    margin-top: 20px
}

@media (max-width:1010px) {
    .container-main .container-header h2 {
        float: none
    }
}

@media screen and (max-width:1142px) {
    .section-content.section-video {
        width: 980px;
        margin: 0 auto
    }

    .section-content.section-video .column-left {
        width: 69%
    }
}

@media screen and (max-width:1010px) {
    .section-content.section-video {
        width: 720px;
        margin: 0 auto
    }

    .section-content.section-video .column-left {
        float: none;
        width: 100%
    }
}

@media screen and (max-width:740px) {
    .section-content.section-video {
        width: auto;
        padding: 0!important
    }
}

@media (max-width:960px) {
    .pagination {
        text-align: center
    }

    .pagination a {
        line-height: 20px;
        font-size: 18px
    }
}

@media (max-width:1010px) {
    .nav-footer>ul>li,.search-block input[type=text] {
        width: 100%
    }

    .footer-main .wrapper-1 .wrapper-1-2-1-1,.footer-main .wrapper-1 .wrapper-1-2-1-2 {
        float: none;
        width: 100%
    }

    .footer-main .wrapper-1 .wrapper-1-2-1 {
        text-align: center;
        padding: 20px
    }

    .footer-main .wrapper-1 ul>li {
        margin-top: 20px
    }

    .search-block {
        width: 100%;
        margin-top: 6px
    }

    .search-block form {
        float: right;
        width: 100%
    }

    .search-block input[type=text]:focus {
        width: 100%
    }

    .topnav {
        display: none
    }

    .mobile-menu-button {
        display: block
    }
}

@media (min-width:415px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(2n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 49.5%
    }
}

@media (min-width:768px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(3n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 32.833333%
    }
}

@media (min-width:1024px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(4n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 24.5%
    }
}

@media (min-width:1280px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(5n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 19.5%
    }
}

::-moz-selection {
    background: #ff7e00;
    color: #fff
}

::webkit-selection {
    background: #ff7e00;
    color: #fff
}

::selection {
    background: #ff7e00;
    color: #fff
}

*,:after,:before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: block
}

body,html {
    height: 100%
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    font-family: 'PT Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #cacaca
}

a:hover {
    color: #ff7e00
}

a:active,a:hover {
    outline: 0
}

.w-site {
    max-width: 1182px;
    margin: 0 auto
}

.header-main .wrapper-1 .wrapper-1-1,body {
    background: #191919
}

.header-main .wrapper-1 .wrapper-1-1-1,.pagination a {
    position: relative;
    padding: 6px
}

.header-main .wrapper-1 .wrapper-1-2 {
    background: #000
}

.sitelogo,.topnav ul {
    float: left
}

.footer-main {
    font-size: 12px;
    color: #8c8c8c
}

.footer-main .wrapper-1 .wrapper-1-2 {
    margin: 45px 0 0;
    background: #121212
}

.footer-main .wrapper-1 .wrapper-1-2-1 {
    padding: 28px 0
}

.footer-main .wrapper-1 .wrapper-1-2-1-1 {
    float: left;
    width: 40%
}

.footer-main .wrapper-1 .wrapper-1-2-1-2 {
    float: right;
    width: 50%
}

.footer-main .wrapper-1 .wrapper-1-3 {
    line-height: 46px;
    padding: 8px
}

.section-content {
    padding: 0 6px
}

.section-content .column-left {
    float: left;
    width: 72.5%
}

.container-main .container-header {
    position: relative;
    margin-bottom: 20px
}

.container-main .container-header h2 {
    float: left;
    padding: 0 6px 0 0;
    line-height: 26px;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase
}

.pagination {
    margin: 30px;
    font-size: 16px
}

.pagination a {
    display: inline-block;
    padding: 14px 18px;
    margin: 4px;
    border-radius: 4px;
    background: #ff7e00;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer
}

.pagination a.active,.pagination a:hover {
    background: #393939;
    color: #fff!important
}

.pagination .buttons {
    margin-right: 20px
}

.mobile-nav-menu nav ul li:hover a {
    color: #fff
}

.player {
    background: #121212
}

.player .videoholder {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    margin: 0 0 4px
}

.topnav>ul>li>a {
    display: block;
    padding: 2px 12px;
    text-transform: uppercase
}

.video-listing:hover a {
    color: #ff7e00
}

.video-listing:hover .thumb-wrapper {
    box-shadow: 0 0 0 2px #000,0 0 0 3px #ff7e00
}

.topnav-wrapper,.video-listing .thumb-wrapper {
    position: relative
}

.mobile-menu-button>span,.video-listing .thumb-wrapper .thumb {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%
}

.video-listing .thumb-wrapper .thumb {
    position: relative;
    display: block;
    padding-bottom: 56.25%;
    background-color: #000;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor
}

.video-listing .ico {
    position: absolute;
    display: block;
    padding: 1px 4px;
    line-height: 12px;
    border-radius: 2px;
    background-color: rgba(0,0,0,.7);
    font-size: 11px;
    letter-spacing: .06em
}

.video-listing .ico-time {
    right: 2px;
    bottom: 2px
}

.video-listing .video-details {
    padding: 0 4px 4px
}

.video-listing .video-details div {
    margin-top: 12px;
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #858585
}

.video-listing .video-details .video-date {
    margin-right: 6px
}

.topnav {
    background: #121212
}

.topnav>ul>li {
    float: left;
    margin-right: 4px
}

.topnav>ul>li>a {
    padding: 0 26px;
    margin-right: 4px;
    line-height: 38px;
    font-size: 13px;
    color: #fff
}

.mobile-nav-menu nav ul li:hover,.topnav>ul>li:hover {
    background: #222;
    color: #fff
}

.nav-footer ul li {
    vertical-align: top;
    white-space: nowrap;
    color: #fff
}

.eico:before,.nav-footer>ul>li {
    display: inline-block;
    width: 33%
}

.nav-footer ul ul li {
    margin: 8px 0
}

.nav-footer ul ul a {
    font-size: 13px;
    color: #8c8c8c
}

.mobile-menu-button {
    position: absolute;
    top: 6px;
    right: 6px;
    background: #191919;
    display: none
}

.mobile-menu-button>span {
    display: inline-block;
    float: right;
    width: 34px;
    height: 34px;
    background: #272727;
    background: url(../images/menu.gif);
    cursor: pointer
}

.mobile-nav-menu {
    position: fixed;
    width: 100%;
    max-width: 320px;
    height: calc(100% - 54px);
    top: 0;
    right: -420px;
    margin-top: 82px;
    padding: 0 0 5.3rem;
    z-index: 999;
    transition: .3s left;
    background-color: #111;
    overflow: hidden
}

.mobile-nav-menu nav ul li {
    width: 100%
}

.ui-tabs.ui-tabs-video-bottom>ul li.ui-tab-button-activ,.ui-tabs>ul li.ui-tab-button-activ {
    background: #121212
}

.ui-tabs>ul li {
    float: left;
    border-top: #424242 solid 1px;
    border-left: #424242 solid 1px;
    border-right: #424242 solid 1px;
    border-radius: 4px 4px 0 0
}

.ui-tabs>ul li a {
    padding: 6px 8px;
    font-weight: 700;
    text-transform: uppercase;
    display: block
}

.ui-tabs .ui-tab {
    display: none
}

.ui-tabs .ui-tab .ui-tab-inner-wrapper {
    overflow: auto
}

.ui-tabs .ui-tab-activ {
    display: block
}

.ui-tabs>ul li:hover {
    background: #393939;
    color: #000
}

.ui-tabs .ui-tab-inner-wrapper {
    padding-bottom: 13px
}

.ui-tabs.ui-tabs-video-bottom {
    margin: 60px 0
}

.ui-tabs.ui-tabs-video-bottom ul {
    border-bottom: #424242 solid 1px
}

.ui-tabs.ui-tabs-video-bottom>div {
    margin: 20px 0
}

.ui-tabs.ui-tabs-video-bottom>ul li a {
    color: #fff
}

.ui-tabs.ui-tabs-video-bottom .ui-tab-related-videos .ui-tab-inner-wrapper {
    padding: 3px 3px 20px
}

.ui-tabs.ui-tabs-video-details,.video-details .card h1,.video-details .card>div {
    margin-bottom: 10px
}

.ui-tabs.ui-tabs-video-details .ui-tab {
    background: #121212;
    border: #424242 solid 1px;
    border-radius: 4px
}

.eico:before {
    position: relative;
    width: 14px;
    height: 14px;
    margin-right: 6px;
    top: 2px;
    content: ''
}

.eico-time {
    margin-left: 12px
}

.eico-time:before {
    background: url(../images/duration-icon.png) no-repeat 0 0
}

.eico-calendar:before {
    background: url(../images/calendar.png) no-repeat 0 0
}

.llist a {
    display: inline-block;
    line-height: 16px;
    text-transform: capitalize
}

.llist a {
    margin: 3px;
    padding: 3px;
    border-radius: 2px;
    color: #fff;
    background: #ff7e00
}

.llist a:hover {
    background: #121212
}

.video-details .card {
    padding: 10px;
    color: #ccc
}

.container-relates-posts,.container-relates-posts>div {
    position: relative
}

.search-block {
    float: right
}

.search-block form {
    position: relative;
    display: inline-block
}

.search-block input {
    margin: 0;
    padding: 0;
    height: 34px;
    border: 0;
    border-radius: 4px
}

.search-block input[type=text] {
    min-width: 300px;
    padding-left: 8px;
    padding-right: 34px;
    font-size: 14px;
    color: #ccc;
    background: #272727
}

input:focus::-moz-placeholder {
    color: #272727
}

input:focus::-webkit-input-placeholder {
    color: #272727
}

.search-block input[type=text]:focus {
    width: 500px
}

.search-block input[type=submit] {
    position: absolute;
    width: 15px;
    height: 22px;
    right: 7px;
    top: 7px;
    border: 0;
    background: url(../images/s.jpg);
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer
}

@media (max-width:1010px) {
    .container-main .container-header h2 {
        float: none
    }
}

@media screen and (max-width:1142px) {
    .section-content.section-video {
        width: 980px;
        margin: 0 auto
    }

    .section-content.section-video .column-left {
        width: 69%
    }
}

@media screen and (max-width:1010px) {
    .section-content.section-video {
        width: 720px;
        margin: 0 auto
    }

    .section-content.section-video .column-left {
        float: none;
        width: 100%
    }
}

@media screen and (max-width:740px) {
    .section-content.section-video {
        width: auto;
        padding: 0!important
    }
}

@media (max-width:960px) {
    .pagination {
        text-align: center
    }

    .pagination a {
        line-height: 20px;
        font-size: 18px
    }
}

@media (max-width:1010px) {
    .nav-footer>ul>li,.search-block input[type=text] {
        width: 100%
    }

    .footer-main .wrapper-1 .wrapper-1-2-1-1,.footer-main .wrapper-1 .wrapper-1-2-1-2 {
        float: none;
        width: 100%
    }

    .footer-main .wrapper-1 .wrapper-1-2-1 {
        text-align: center;
        padding: 20px
    }

    .footer-main .wrapper-1 ul>li {
        margin-top: 20px
    }

    .search-block {
        width: 100%;
        margin-top: 6px
    }

    .search-block form {
        float: right;
        width: 100%
    }

    .search-block input[type=text]:focus {
        width: 100%
    }

    .topnav {
        display: none
    }

    .mobile-menu-button {
        display: block
    }
}

.grid {
    width: 100%
}

.grid .grid-inner-wrapper {
    margin-left: -.5%
}

.grid .cell {
    float: left;
    margin-left: .5%;
    margin-bottom: 36px;
    width: 100%
}

@media (min-width:415px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(2n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 49.5%
    }
}

@media (min-width:768px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(3n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 32.833333%
    }
}

@media (min-width:1024px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(4n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 24.5%
    }
}

@media (min-width:1280px) {
    .grid .cell:nth-child(n) {
        clear: none!important
    }

    .grid .cell:nth-child(5n+1) {
        clear: both!important
    }

    .grid .cell {
        width: 19.5%
    }
}

.mobile-nav-menu li,.search-block input,.thumb-wrapper,.topnav li,.video-listing a {
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out
}
.mobile-menu-button {
   position:absolute; 
   top:6px; 
   right:6px;
   background: #191919;
   display:none; 
}
.mobile-menu-button > span {
   display:inline-block;
   float:right;
   width:34px; 
   height:34px; 
   background:#272727;  
   background: url("../images/menu.gif");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: 50%; 
   cursor:pointer;
}
body.mobile-menu-open .mobile-nav-menu {
   right: 0px;
}
body.mobile-menu-open .page-overlay {
   display: block;
}
@media (max-width: 1010px) { 
  .topnav {
      display:none;
   }
  .mobile-menu-button  {
      display:block;
   } 
}
.video-listing a, 
.topnav li, 
.thumb-wrapper, 
.search-block input, 
body.mobile-menu-open 
.mobile-nav-menu, 
.mobile-nav-menu li {
   -webkit-transition: .2s ease-in-out;
   -moz-transition:  .2s ease-in-out;
   -o-transition: .2s ease-in-out;
   transition:  .2s ease-in-out;
}
